function [vInit,vEnd] = readBALANCEOUT()


fileStr = fullfile(pwd,'SWMS_3D.OUT','Balance.out');
fid = fopen(fileStr,'rt');
C = textscan(fid,' Water   [L3]%f',1,'headerlines',11);
status = fseek(fid,0,'bof');
vInit = C{1};

C = textscan(fid,' Water   [L3]%f',1,'headerlines',17);
status = fclose(fid);
vEnd = C{1};